<template>
  <div id="dashboard_view" class="view dashboard-view">
    Dashboard
  </div>
</template>

<script>
  export default {
    data() {
      return {

      };
    },
    methods: {

    }
  }
</script>
